* { padding: 0; margin: 0; border:0; }
img{ border:0; }
html { font-family:"Trebuchet MS", Helvetica, sans-serif; overflow: -moz-scrollbars-vertical; overflow-y: scroll; }
body{ background-color:#ac7b49; }
.clear { clear:both; }
a { text-decoration:none; color: #ac7b49; }
h2 { color: white; font-size: 2em; }

/* Layout */
.container { width: 1000px; margin: 0 auto; }
.container_bann { height: 630px; width: 1000px; margin: 0 auto; background:url(../img/bann.jpg) no-repeat; }
#header{ background:url(../img/bg1.png) repeat-x #ffffff; }
#header #logo { text-align: center; }
#header #navbar {  height:auto; width:1000px; font-weight: bold; }
#header #nav { margin:30px auto 0 auto; width:840px; height:auto; }
#header #navbar ul { list-style:none; }
.menu li { float:left; display:block; height:62px; line-height:62px; width: 20%; text-align:center; }
.menu ul li{ float:none; }
.menu li a { display: block; }
li.actif { background: url(../img/menu_hover2.png) no-repeat;  }
#bann{ height:auto; width:100%; background-color:#2a211c; border-bottom:5px solid #fdd892; border-top:5px solid #fdd892; }
#bann img{ display:block; width:100%; max-width:1000px; margin:0 auto; }
#bann_text {  background:url(../img/bann_text_bg.png) no-repeat center #ffffff; width: 100%; text-align:center;}
#bann_text h1 { font-size:2.05em; color: #ac7b49; padding:80px 0; font-family: Georgia, "Times New Roman", Times, serif; }
#footer{ height: 75px; background-color:#ac7b49; color: white; font-size: 0.9em; padding:20px 0; font-family: Georgia, "Times New Roman", Times, serif; position:relative; }
#footer2{  background-color:#ac7b49; color: white; font-size: 0.8em; padding:5px 0 20px 0; font-family: Georgia, "Times New Roman", Times, serif; position:relative; display:none; text-align:center; }
#footer2 ul{ list-style-type:none; margin-top:20px; }
#footer2 ul li{ margin:3px 0; }
#footer a, #footer2 a{ color: white; }
#footer #f_col1 { float: left; width: 33%; padding-top: 20px; }
#footer #f_col3 { float: right; width: 34%; padding-top: 20px; text-align: right; }
#footer #f_col2 { width: 33%; text-align:center; margin: 0 auto; padding-top: 20px; }
#footer img{ position:absolute; right:5px; bottom:5px; }

/* Homepage */
#pictos{ background:url(../img/bkg-pictos.gif) repeat-x center top #ffffff; padding-bottom:60px; width:100%; }
.col{ float:left; width: 133px; text-align:center; }
img#picto1{ height: 190px; width:133px; background:url(../img/pictos.png) 0 0; }
img#picto2{ height: 190px; width:133px; background:url(../img/pictos.png) -133px 0; }
img#picto3{ height: 190px; width:133px; background:url(../img/pictos.png) -266px 0; }
img#picto4{ height: 190px; width:133px; background:url(../img/pictos.png) -399px 0; }
img#picto5{ height: 190px; width:133px; background:url(../img/pictos.png) -532px 0; }
img#picto6{ height: 190px; width:133px; background:url(../img/pictos.png) -665px 0; }
img#picto7{ height: 190px; width:133px; background:url(../img/pictos.png) -798px 0; }
img#picto1:hover{ height: 190px; width:133px; background:url(../img/pictos.png) 0 192px; }
img#picto2:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -133px 192px; }
img#picto3:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -266px 192px; }
img#picto4:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -399px 192px; }
img#picto5:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -532px 192px; }
img#picto6:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -665px 192px; }
img#picto7:hover{ height: 190px; width:133px; background:url(../img/pictos.png) -798px 192px; }

/* SERVICES */
#info_boxes{ background-color: #ad7d4b; color: white; padding: 30px 0; -moz-box-shadow: inset 0px 5px 5px #888; -webkit-box-shadow: inset 0px 5px 5px #888; box-shadow: inset 0px 5px 5px #7f5c37; }
#info_boxes p{ text-align:justify; padding-top: 25px; font-size: 0.8em; }
#info_left{ float:left; width:46%; }
#info_right{ float:right; width:46%; }
#info_left .info_title { background:url(../img/border_right.png) right no-repeat; width:100%; height:34px; font-size:22px; color: #ad7d4b; background-color:#fdd892; line-height:34px; text-align:center; font-weight:bold; }
#info_right .info_title { background:url(../img/border_left.png) left no-repeat; width:100%; height: 34px; font-size:22px; color: #ad7d4b; background-color:#fdd892; line-height:34px; text-align:center; font-weight:bold; }
#info_right p{ margin-left: 15px; }
.info_container{ width:95%; max-width: 800px; margin: 0 auto; }
.row {  width: 1000px;  margin: 0 auto ; position:relative;  }
.row p { font-size: 14px; color: #414042; }
.row span { color: #ad7d4b; font-size:1.2em; }
.container_01{ background-color:#ffffff; }
.container_02{ background-color:#efe5db; }
.titles{ height:99px; position:relative; display:inline-block; }
.container_01 .titles{ position:absolute; right:115px; top:3px; }
.container_02 .titles{ position:absolute; left:115px; top:3px; }
.container_01 .titles img{ position:absolute; top:0; right:0; }
.container_02 .titles img{ position:absolute; top:0; left:0; }
.container_01 .titles h2{ margin:30px 25px 0 0; padding-right:90px; }
.container_02 .titles h2{ margin:30px 0 0 25px; padding-left:90px; }
.container_01 .img-service{ float:right; margin-top:20px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); display:block; width:30%; max-width:168px; }
.container_02 .img-service{ float:left; margin-top:20px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); display:block; width:30%; max-width:168px; }
.container_01 .txt-service{ float:right; width:65%; margin:110px 25px 0 0; text-align:right; font-size:14px; color:#414042; }
.container_02 .txt-service{ float:left; width:65%; margin:110px 0 0 25px; text-align:left; font-size:14px; color:#414042; }

/* Galerie */
#bann2{ width:100%; height:auto; background-color:#d0ae89; border-top:5px solid #feda90; }
#bann2 img{ display:block; width:100%; max-width:1000px; margin:0 auto; }
#gallery{ background-color:#ffffff; padding:60px 0 40px 0; }
#accordion h3{ color: #ad7d4b; padding: 3px; padding-left: 15px;  background:url(../img/border2.png) left no-repeat #fdd892 ; margin-bottom: 20px; padding-left: 35px; }
.container #contact_right h3 { color: #ad7d4b;   padding: 4px; padding-left: 15px;  background:url(../img/border_left.png) left no-repeat #fdd892 ;margin-top: 20px; margin-bottom: 20px; padding-left: 35px; font-size:1.2em;}
.container #contact_left h3 { color: #ad7d4b;   padding: 4px; padding-left: 15px;  background:url(../img/border_right.png) right no-repeat #fdd892 ;margin-top: 20px; margin-bottom: 20px; padding-left: 35px; font-size:1.2em;}
.photo_box { width: 94%; margin: 0 auto 20px auto; background-color: #fff7e9;}
.photo_box img{ display:block; width:23%; margin:1%; float:left; }
.photo_box img:hover{ opacity: 0.9; }

/* Informations */
#map{ width: 100% ; margin: 0 auto; background-color:#ffffff; }
#contact_left{ float:left;  width: 46%; }
#contact_left img{ display:block; width:100%; max-width:450px; border: solid 1px #f6d390; margin-top:15px; }
#contact_right{ float: right; width: 46%; }
#contact_box { background-color: #ad7d4b; color: white; padding-top: 50px; padding-bottom: 20px; -moz-box-shadow: inset 0px 5px 5px #888; -webkit-box-shadow: inset 0px 5px 5px #888; box-shadow: inset 0px 5px 5px #7f5c37; }
#map iframe{ width:100%; height:412px; border:0; }
#contact-form{ padding:15px; }
fieldset{ border: 0px; margin-top: 20px; color: #e5c289; }
#main-content{ margin: 0 auto; width: 300px; }
label.label_float{ color: #e5c289; width:100%; font-size:15px; margin-bottom: 10px; }
#commentbox input.float, textarea{ width: 100%; margin:0; border:none; font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:12px; }
input.radio { width: 20px; }
#commentbox input.float{ height: 25px; }
#contact_message{ width:100%; height: 80px; }
button.subbutton,input.subbutton{ display:block; width:80px; height:20px; line-height:18px; margin:1em auto; cursor: pointer; background-color:#fdd892; color:#ac7b49; border:0; }
input#subbutton:hover{ background-color: #f6d391; }
#container-map iframe{ width:100%; height:412px; border:0; }
#labels{ width:100%; background-color:#ffffff; padding:25px 0; }
#labels img{ display:block; width:96%; max-width:526px; margin:0 auto; }
#contact-form select{ width:100%; }

/* Présentation */
.container_01, .container_02{ padding:20px 0 40px 0; }
.container_01 h2{ display:inline-block; float:right; background-color:#ad7d4c; text-transform:uppercase; padding:0 20px; margin:15px 0 10px 0; }
.container_02 h2{ display:inline-block; float:left; background-color:#ad7d4c;; text-transform:uppercase; padding:0 20px; margin:15px 0 10px 0; }
.container_01 .row p, .container_02 .row p{ float:none; }
#pres_01 p{ margin-top:50px; text-align:justify; }
#pres_01 img, #pres_03 img{ display:block; float:left; width:45%; margin-right:20px; }
#pres_02 img{ float:right; display:block; width:45%; margin-left:20px; }
#pres_02 p{ text-align:justify; margin-top:30px; }
#pres_03 p{ text-align:justify; margin-top:15px; }
#pres_04 p{ margin-top:10px; text-align:justify; }
#pres_04 img{ display:block; width:70%; margin-top:20px; }

/* Mentions légales */
#mentions{ width:100%; text-align:justify; background-color:#ffffff; padding:40px 0; font-size:16px; }
#mentions h2{ font-size:18px; color:#ad7d4b; text-transform:uppercase; margin-top:15px; }
#mentions p{ margin-top:10px; }
#mentions p:first-child{ margin-top:0; }

.relative {
    position: relative;
}

.local-picker {
    list-style: none;
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.local-picker li {
    display: inline-block;
    margin-left: 1rem;
}

.local-picker li:hover a,
.local-picker li.active a {
    text-decoration: underline;
}


@media handheld, only screen and (max-width: 800px) {
    .local-picker {
        position: relative;
    }
}